uuid: 2f451a05-caa3-4841-afdd-adfda3488506
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_facets_facet_source
label: 'Convert Facet source Entity Bundles'
type: facets_facet_source
plugin: convert_bundles_action_base
configuration: {  }
